
.popover{position:absolute;top:0;left:0;z-index:1010;display:none;width:236px;padding:1px;background-color:#ffffff;-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, 0.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);}
.popover.top{margin-top:-10px;}
.popover.right{margin-left:10px;}
.popover.bottom{margin-top:10px;}
.popover.left{margin-left:-10px;}
.popover-title{margin:0;padding:8px 14px;font-size:14px;font-weight:normal;line-height:18px;background-color:#f7f7f7;border-bottom:1px solid #ebebeb;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;text-align:left!important;}
.popover-content{padding:9px 14px 2px 14px;}.popover-content p,.popover-content ul,.popover-content ol{margin-top:0px;}
.popover .arrow,.popover .arrow:after{position:absolute;display:inline-block;width:0;height:0;border-color:transparent;border-style:solid;}
.popover .arrow:after{content:"";z-index:-1;}
.popover.top .arrow{bottom:-10px;left:50%;margin-left:-10px;border-width:10px 10px 0;border-top-color:#ffffff;}.popover.top .arrow:after{border-width:11px 11px 0;border-top-color:rgba(0, 0, 0, 0.25);bottom:-1px;left:-11px;}
.popover.right .arrow{top:35%;left:-10px;border-width:10px 10px 10px 0;border-right-color:#ffffff;}.popover.right .arrow:after{border-width:11px 11px 11px 0;border-right-color:rgba(0, 0, 0, 0.25);bottom:-11px;left:-1px;}
.popover.bottom .arrow{top:-10px;left:50%;margin-left:-10px;border-width:0 10px 10px;border-bottom-color:#ffffff;}.popover.bottom .arrow:after{border-width:0 11px 11px;border-bottom-color:rgba(0, 0, 0, 0.25);top:-1px;left:-11px;}
.popover.left .arrow{top:50%;right:-10px;margin-top:-10px;border-width:10px 0 10px 10px;border-left-color:#ffffff;}.popover.left .arrow:after{border-width:11px 0 11px 11px;border-left-color:rgba(0, 0, 0, 0.25);bottom:-11px;right:-1px;}
span.cmpstars, span.cmpstars span {
display: inline-block;
position:relative;
top:-1px;
background: url('//assets.j2c.com/images/cmpstars.png?v=1') 0 -17px repeat-x;
width: 80px;
height: 15px;
}
span.cmpstars span {
background-position: 0 0;
}
.popover-content p {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 1em;
    font-weight: normal;
}

h3.popover-title {
color: #484848!important;
padding: 4px 10px 6px;
font-size: 11px;
font-weight: bold;
line-height: 12px;
}
span.cmpstars_ajax_0, span.cmpstars_ajax_0 span,span.cmpstars_ajax_1, span.cmpstars_ajax_1 span,span.cmpstars_ajax_2, span.cmpstars_ajax_2 span,span.cmpstars_ajax_3, span.cmpstars_ajax_3 span,span.cmpstars_ajax_4, span.cmpstars_ajax_4 span,span.cmpstars_ajax_5, span.cmpstars_ajax_5 span,span.cmpstars_ajax_6, span.cmpstars_ajax_6 span,span.cmpstars_ajax_7, span.cmpstars_ajax_7 span,span.cmpstars_ajax_8, span.cmpstars_ajax_8 span,span.cmpstars_ajax_9, span.cmpstars_ajax_9 span {
display: inline-block;
position:relative;
top:-1px;
background: url('//assets.j2c.com/images/cmpstars.png?v=1') 0 -17px repeat-x;
width: 80px;
height: 15px;
}
span.cmpstars_ajax_0 span,span.cmpstars_ajax_1 span,span.cmpstars_ajax_2 span,span.cmpstars_ajax_3 span,span.cmpstars_ajax_4 span,span.cmpstars_ajax_5 span,span.cmpstars_ajax_6 span,span.cmpstars_ajax_7 span,span.cmpstars_ajax_8 span,span.cmpstars_ajax_9 span {
background-position: 0 0;
}
.cmpinfo_0,.cmpinfo_1,.cmpinfo_2,.cmpinfo_3,.cmpinfo_4,.cmpinfo_5,.cmpinfo_6,.cmpinfo_7,.cmpinfo_8,.cmpinfo_9{
display: none;
}
.glass_cmpinfo_0,.glass_cmpinfo_1,.glass_cmpinfo_2,.glass_cmpinfo_3,.glass_cmpinfo_4,.glass_cmpinfo_5,.glass_cmpinfo_6,.glass_cmpinfo_7,.glass_cmpinfo_8,.glass_cmpinfo_9 {
width: 40px;
margin-top: 200px;
position: relative;
}
.popover {
width: 360px!important;
}
.glass_img {
float:right;
position:relative;
right: -6px;
top:-5px;
}
div p.gd_text {
    position:relative;
    top:-10px;
}
.ratings_by_gd {
    color: #666666;
    font-size: 11px;
    position: relative;
    top: 1px;
    left: -2px;
}
.gd_text {
    text-align: center!important;
}
.pros {
background: #39b600;
	border-radius: 2px;
color: #fff;
   font-size: 7px;
width: 27px;
margin: 0px;
padding: 0px 1px;
     font-family: 'Arial', sans-serif;
     font-weight: bold;
     text-align: center;
     letter-spacing: 0.6px;
     line-height: 14px;
}
.pros_text_0,.pros_text_1,.pros_text_2,.pros_text_3,.pros_text_4,.pros_text_5,.pros_text_6,.pros_text_7,.pros_text_8,.pros_text_9{
	 margin-left: 36px!important;
	 margin-top: -16px;
	 font-size: 12px;
	 font-weight:100px!important;
	 text-align:left!important;
}
.glass_left{
float: left;
   font-size: 7.4px;
   margin-left: 4px;
   margin-top: 3px;
color:#b4b4b4;
letter-spacing: 1px;
}
.clear {
clear: both;
}
.glass_right{
float: right;
   font-size: 7.4px;
   margin-right: 5px;
   margin-top: 3px;
color:#b4b4b4;
letter-spacing: 1px;
}

.cons {
background: #cd0001;
	border-radius: 2px;
color: #fff;
   font-size: 7px;
width: 27px;
margin: 0px;
padding: 0px 1px;
     font-family: 'Arial', sans-serif;
     font-weight: bold;
     text-align: center;
     letter-spacing: 0.6px;
     line-height: 14px;
}
.cons_text_0,.cons_text_1,.cons_text_2,.cons_text_3,.cons_text_4,.cons_text_5,.cons_text_6,.cons_text_7,.cons_text_8,.cons_text_9 {
     margin-left: 36px!important;
     margin-top: -16px;
     font-size: 12px;
     text-align:left!important;
}
.glass_hr{
border:0;border-top:1px solid #eeeeee;border-bottom:1px solid #ffffff;
padding:1px;
margin: 10px 3px 6px 3px;
}

